<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MediaInteractiva</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&amp;display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="manifest" href="manifest.webmanifest">
  <meta name="theme-color" content="#1976d2">
</head>
<body class="mat-typography bg-white">
  <app-root>
    <div class="loading-shade">
      <div class="loading-spinner">
        <div class="blob top"></div>
        <div class="blob bottom"></div>
        <div class="blob left"></div>

        <div class="blob move-blob"></div>
      </div>
    </div>
  </app-root>
  <noscript>
    <h3 style="color: #7d9eb7; font-family: Helvetica; margin: 2rem;">
      Sorry, but app is not available without javascript
    </h3>
  </noscript>
</body>
</html>
